{
  "checkpoint_path": "Illustrious/cutecandymix_illustrious.safetensors",
  "checkpoint_name": "cutecandymix_illustrious.safetensors",
  "base_positive": "masterpiece, best quality, very aesthetic, absurdres, year 2023",
  "base_negative": "lowres, (bad), text, error, fewer, extra, missing, worst quality, jpeg artifacts, low quality, watermark, unfinished, displeasing, oldest, early, chromatic aberration, signature, extra digits, artistic error, username, scan, (abstract:0.9), ",
  "steps": 28,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "sdxl_vae.safetensors"
}